{
  "paths": [
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "ceebae7b8927a3227e5303cf5e0f1f7b34bb542ad7250ac03fbcde36ec2f1508",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "a090dfa3838d178f6499772b72b98fba9631d9862f0382f6fc53303cc1aacb80",
      "size_in_bytes": 1072
    },
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "7b1bedd836d11685b6ad48dccc2a9d763ee617a6aea5a206b79b93ad7ec6937c",
      "size_in_bytes": 5251
    },
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "05073d7d3dc084773942b825f684c95fb0b0bfc05621e766342d5f0bf9439daa",
      "size_in_bytes": 2269
    },
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ae121453793f815da20b2a4e34babecb0f2102f1ae5fe0680e02ffa2f0621d6d",
      "size_in_bytes": 93
    },
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "c8055c6e4e9147b53e019e46764e80786b527701c9402ae4fb26f2c978cb3e9f",
      "size_in_bytes": 38
    },
    {
      "_path": "site-packages/InSilicoSeq-1.4.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "eaa8f24e994dc7b070f8129e06185ada8fd4b3829ea2d1131dd601ba5d754f98",
      "size_in_bytes": 4
    },
    {
      "_path": "site-packages/iss/__init__.py",
      "path_type": "hardlink",
      "sha256": "d8e026d01c0c02839fc84ec7c30989f09f1f8af90621baf0f03e0e432d87df21",
      "size_in_bytes": 65
    },
    {
      "_path": "site-packages/iss/__main__.py",
      "path_type": "hardlink",
      "sha256": "01b4c46944e7188ea5c039fc49096cfcabf4bf7a65db74ad0e4d9ee28a1904ba",
      "size_in_bytes": 79
    },
    {
      "_path": "site-packages/iss/abundance.py",
      "path_type": "hardlink",
      "sha256": "23430648a8682f63c5a813582e32046074fe8c5e89acb52ed8a9f12239162f2c",
      "size_in_bytes": 7268
    },
    {
      "_path": "site-packages/iss/app.py",
      "path_type": "hardlink",
      "sha256": "685591fcbee7152a0c84b3881b2829e80ad8e48e194ac3569dd94828b001ce9f",
      "size_in_bytes": 18854
    },
    {
      "_path": "site-packages/iss/bam.py",
      "path_type": "hardlink",
      "sha256": "824ec07d6d66d2c7e0fe08b92365535b2c115ebb7f45434f8f84895633bb3ccd",
      "size_in_bytes": 9232
    },
    {
      "_path": "site-packages/iss/download.py",
      "path_type": "hardlink",
      "sha256": "c1d207b55052869c9356336fcd2f72c4f2940d2e14d5b79e1b47b08515edd167",
      "size_in_bytes": 3007
    },
    {
      "_path": "site-packages/iss/error_models/__init__.py",
      "path_type": "hardlink",
      "sha256": "eebe45f8192a9eb6d01821f992b3f67660093c6d7a7aa31bc644680215c69b40",
      "size_in_bytes": 7172
    },
    {
      "_path": "site-packages/iss/error_models/basic.py",
      "path_type": "hardlink",
      "sha256": "9ce2399229e88dd7cf9c4dd4d99128824218aa48765777e063d2fdb74f8f34c0",
      "size_in_bytes": 2026
    },
    {
      "_path": "site-packages/iss/error_models/kde.py",
      "path_type": "hardlink",
      "sha256": "1e0015739de05327271227b8a5ee7670a66728e2164e10148ea36c1115c60573",
      "size_in_bytes": 3378
    },
    {
      "_path": "site-packages/iss/error_models/perfect.py",
      "path_type": "hardlink",
      "sha256": "ade6278f0f2726572da18ba86ca9204eba1f9cee2ca0469fc7eb0a53f7205d2f",
      "size_in_bytes": 1596
    },
    {
      "_path": "site-packages/iss/generator.py",
      "path_type": "hardlink",
      "sha256": "ee8f159f6cac0e9af4501bfcb0058effa1bf8b46d2bc94b04fe01b46e487c239",
      "size_in_bytes": 6446
    },
    {
      "_path": "site-packages/iss/modeller.py",
      "path_type": "hardlink",
      "sha256": "e24671ea9b8bb2f10e3a6c44e85f444d07afb63a7d1be85ddbd5ae69f79f8ff7",
      "size_in_bytes": 13387
    },
    {
      "_path": "site-packages/iss/profiles/HiSeq",
      "path_type": "hardlink",
      "sha256": "de8d9f81d323e3214749483484b9c033d701db1cc9059535525ae8c9bce0d4ba",
      "size_in_bytes": 259870
    },
    {
      "_path": "site-packages/iss/profiles/MiSeq",
      "path_type": "hardlink",
      "sha256": "26aa6948a90faf75065c258c6331ee9ba229630646fe3cf57e152f0da357b533",
      "size_in_bytes": 934227
    },
    {
      "_path": "site-packages/iss/profiles/NovaSeq",
      "path_type": "hardlink",
      "sha256": "43234455fcb3d719edaade6bc8a725ffa5add9b855c7bf2f28ec4941f9e7d1e3",
      "size_in_bytes": 250101
    },
    {
      "_path": "site-packages/iss/util.py",
      "path_type": "hardlink",
      "sha256": "321d0897a3e33e832c979b4f586c4e358e95db11b0e51d0db44c8b00edfee7ce",
      "size_in_bytes": 6839
    },
    {
      "_path": "site-packages/iss/version.py",
      "path_type": "hardlink",
      "sha256": "e889b19d1f0400504cb62c84707b048e8109ac4bb351c3855335894deba9be93",
      "size_in_bytes": 22
    }
  ],
  "paths_version": 1
}